<div>
    <h2 id="1"><strong>サービスの提供</strong></h2>
    <ol>
        <li>
            会員は当方のサービスを利用するに当たって、そのために必要なインターネット環境やパソコン・タブレット端末・スマートフォンの準備を行っている事を前提としています。当方はユーザーがこのような環境の準備不足による損失等・賠償等は当方は一切の責任を負わないものとします。
        </li>
        <li>
            本サービスの全部または一部は、年齢、本人確認の有無、登録情報の有無、その他、当方が必要と判断する条件を満たしたユーザーのみが利用できます。
        </li>
        <li>
            当方は、事前にユーザーに通知することなく、いつでも、本サービスの全部または一部の内容を変更することができます。
        </li>
        <li>
            当方は、以下のいずれかに該当する場合、事前にユーザーに通知することなく、本サービスの全部または一部の提供を中止することができます。
            <ol>
                <li>
                    システムメンテナンスや、システムの修理又は復旧
                </li>
                <li>
                    コンピューター、通信回線等が事故により停止した場合
                </li>
                <li>
                    火災、停電、天災地変などの不可抗力により本サービスの運営ができなくなった場合
                </li>
                <li>
                    外部サービスに、トラブル、サービス提供の中断又は停止、本サービスとの連携の停止、仕様変更等が生じた場合
                </li>
                <li>
                    その他、当方が停止又は中断を必要と判断した場合
                </li>
            </ol>
        </li>
    </ol>
    <h2 id="2"><strong>異常時の取り扱い</strong></h2>
    <ol>
        <li>
            ユーザーは、本サービスに関して異常、故障又は障害を発見した場合、当方に対し、すみやかに連絡を行うよう努めるものとしますが、連絡をすることには義務がないものとします。また、これによってユーザーに生じた損害について一切の責任を当方は負いません。ただし、緊急の場合はこの限りではないものとします。
        </li>
    </ol>
</div>
